{
  "idResetOutlookDialogTitle": "ລຶບລ້າງສະຖານະໃນເຄື່ອງຂອງ Outlook",
  "idResetOutlookDialogBody": "Outlook ຖືກເປີດໃຊ້ດ້ວຍສະວິດແຖວຄຳສັ່ງ clearLocalState. ສິ່ງນີ້ຈະລຶບລ້າງການຕັ້ງຄ່າໃນເຄື່ອງໃດໜຶ່ງ ແລະ ຂໍ້ມູນ Outlook ທີ່ບໍ່ໄດ້ບັນທຶກໄວ້. ທ່ານ​ຕ້ອງການ​ສືບ​ຕໍ່​ບໍ?",
  "idResetOutlookCompletedDialogBody": "ການຕັ້ງຄ່າໃນເຄື່ອງຂອງ Outlook ແລະ ຂໍ້ມູນທີ່ບໍ່ໄດ້ບັນທຶກໄວ້ຖືກລຶບລ້າງແລ້ວ."
}